/* BLOG POST LIST START */
/* !!!!!!!!!!!!!!!! */
/* !!!!!!!!!!!!!!!! */
.section {
    display: block;
    width: 100%;
    margin-top: 0;
}

.h5 {
    transform: translate(0px);
    margin-bottom: 16px;
    color: #000;
    margin-top: 30px;
}

.is__emerald {
    background-color: #58e9b6;
}
.section.section-blog {
    margin-top: 60px;
}
.section.section-blog a {
    color: inherit;
    text-decoration: none;
}
.section.section-blog .pagetitle{    margin-top: 0;
    margin-bottom: 0;
    align-self: flex-start;
    font-family: 'Roboto Slab',sans-serif;
    font-size: 3.47em;
    line-height: 1em;
    color: #391145;
    font-weight: 500;}
.container {
    position: relative;
    display: flex;
    width: 100%;
    max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0;
    padding-right: 4.17em;
    padding-left: 4.17em;
    justify-content: center;
    flex-wrap: wrap;
}
.container.blog-container {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 60px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
}
.blog-main-feature-wrapper {
    display: flex;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}

.div-block-18 {
    display: -ms-grid;
    display: grid;
    justify-items: start;
    align-items: start;
    grid-auto-columns: 1fr;
    grid-column-gap: 41px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}
.features-blog-image {
    width: 100%;
}
.rounded-image-blog-featured {
    display: block;
    width: 100%;
    border: 1px solid #e9dcd6;
    border-radius: 13px;
}
.div-block-19 {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;

        -ms-grid-row-align: center;
    align-self: center;

}
#w-node-_54dcfeba-7191-f134-a743-3d13b5f7a10b-5aea1725, #w-node-_5fcfc6a8-0f4d-01b4-35d2-220fec11ec08-ec11ec04, #w-node-b0a66796-150f-7723-f8c6-67341d4597a2-1aea172c {
    -ms-grid-column-align: start;
    justify-self: start;
}

.pricing-tag {
    position: relative;
    left: auto;
    top: 0;
    right: auto;
    bottom: auto;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    border: 1px #000;
    border-radius: 0;
    color: #391145;
}

.button__end {
    width: 0.76em;
    height: 1.81em;
}
.is--emerald {
    color: #58e9b6;
}
.button__end.is--left {
    margin-right: -0.1em;
}
.w-embed:after, .w-embed:before {
    content: " ";
    display: table;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
}
.w-embed:after {
    clear: both;
}
.section.section-blog svg:not(:root) {
    overflow: hidden;
}
.text-icon__wrapper {
    display: flex;
    padding-right: 5px;
    padding-left: 5px;
    justify-content: flex-start;
    align-items: center;
    flex: 0 auto;
}
.text-icon__wrapper.is--tag {
    padding-right: 0.1em;
    padding-left: 0.1em;
}
.section.section-blog .icon__wrapper {
    display: flex;
    width: 1.04em;
    height: 1.04em;
    min-height: 15px;
    min-width: 15px;
    justify-content: center;
    align-items: center;
}
.section.section-blog .icon {
    width: 100%;
    height: 100%;
    min-height: 100%;
    min-width: 100%;
}

.button__text {
    z-index: 0;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    align-items: center;
    font-family: 'Sharp Grotesk',sans-serif;
    font-size: 15px;
    line-height: 1.17;
    text-decoration: none;
}
.margin-left__5 {
    margin-left: 0.35em;
    -ms-grid-row-align: center;
    align-self: center;
}
.button__text.is--small {
    margin-top: 0;
    font-size: 12px;
}
.button__text.is--small.margin-left__5 {
    display: flex;
    margin-top: 2px;
    align-items: center;
    align-self: center;
}
.button__end.is--right {
    margin-left: -0.1em;
}

.featured-blog-post-h2 {
    padding-right: 40px;
    margin-top: 0;
    margin-bottom: 0;
    align-self: flex-start;
    font-family:  'Roboto Slab',sans-serif;
    font-size: 3.47em;
    line-height: 1em;
    font-weight: 600;
        color: #3a3a3a;
}
.blog-paragraph {
    display: block;
    width: 80%;
    margin-right: 0;
    margin-left: 0;
    font-size: 1.4em;
    line-height: 1.1em;
    text-align: left;
}
.is-blog-post-summary.blog-paragraph {
    font-size: 1.2em;
    line-height: 1.4em;
        margin-top: 0px;
    font-family: Pt Serif,serif;
}
.text__link {
        font-family: 'Roboto Slab',sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.2;
}

.text__link:hover {
    text-decoration: underline;
}
.is-blog-post-item {
    display: -ms-grid;
    display: grid;
    margin-top: 0;
    grid-auto-columns: 1fr;
    grid-column-gap: 40px;
    grid-row-gap: 60px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}
.div-block-15 {
    display: block;
    flex-direction: row-reverse;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
}
.div-block-27 {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
}
.div-block-16 {
    display: block;
    flex-direction: column;
}
.rounded-image {
    border: 1px solid #e9dcd6;
    border-radius: 13px;
}
.thumbnail-blog-item {
    width: 100%;
    max-width: 400px;
    border: 1px #e9dcd6;
    border-radius: 0;
}
.thumbnail-blog-item.rounded-image {
    width: 100%;
    border-style: solid;
    border-radius: 16px;
}
.is-blog-post-item-title {
         margin-top: 0;
    margin-bottom: 0;
    font-family: 'Roboto Slab',sans-serif;
    font-size: 2.43em;
    line-height: 1.1;
    font-weight: 600;
    padding-right: 0;
    font-size: 1.9em;
    line-height: 1.3;
}
.div-block-20 {
    display: flex;
    margin-top: 10px;
    align-items: center;
}

@media screen and (max-width: 991px)
{
    .container.blog-container {
        grid-row-gap: 30px;
    }
    .section.section-blog {
        margin-top: 0px;
    }
    .section {
        position: relative;
    }
    #w-node-_2bc9ab1b-86b5-ba5e-2ccd-e814a400259b-3bea1731, #w-node-_54dcfeba-7191-f134-a743-3d13b5f7a10b-5aea1725 {
        -ms-grid-column: span 1;
        grid-column-start: span 1;
        -ms-grid-column-span: 1;
        grid-column-end: span 1;
        -ms-grid-row: span 1;
        grid-row-start: span 1;
        -ms-grid-row-span: 1;
        grid-row-end: span 1;
    }
    .featured-blog-post-h2 {
        font-size: 2em;
    }
    .is-blog-post-summary.blog-paragraph {
        width: 100%;
        max-width: 652px;
        font-size: 1.1em;
    }
    .is-blog-post-item {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
    .is-blog-post-summary.blog-paragraph {
        width: 100%;
        max-width: 652px;
        font-size: 1.1em;
    }
    .container {
        display: flex;
        padding-right: 3em;
        padding-left: 3em;
        flex-direction: column;
        justify-content: center;
        align-content: center;
        border: 1px #000;
    }
}
@media screen and (max-width: 767px)
{
    .container {
        padding-top: 0;
        padding-right: 1.39em;
        padding-left: 1.39em;
        flex-direction: column;
        align-items: center;
        border: 1px #000;
    }
    .section {
        height: auto;
        flex-direction: column;
    }
    .div-block-18 {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 479px)
{
    .container {
        overflow: visible;
        width: 100%;
    }
    .container.blog-container {
        grid-auto-flow: row;
    }
    .div-block-18 {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .pricing-tag {
        margin-top: 0;
    }
    .is-blog-post-item {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .is-blog-post-item-title {
        font-size: 1.7em;
        font-weight: 500;
    }
}





.about-the-author {
    width: 740px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
}
.section-thank_you {
    margin-bottom: 100px;
}
.section-thank_you.blog {
    margin-top: 70px;
}
.page-padding {
    padding-right: 2.5rem;
    padding-left: 2.5rem;
}

@media screen and (min-width: 1440px){
    .page-padding {
        color: #391145;
    }
}
@media screen and (min-width: 1280px)
{
    .page-padding {
        color: #ff6e01;
    }
}
.container-large {
    max-width: 1280px;
    margin-right: auto;
    margin-left: auto;
}
@media screen and (min-width: 1280px)
{
    .container-large {
        color: #391145;
    }
}

.thank-you_content-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.share-post_links-wrappe {
    position: relative;
}
.share-bottom_text {
    margin-bottom: 32px;
    font-family: 'Sharp Grotesk',sans-serif;
    color: #292929;
    font-size: 1.125em;
    text-align: center;
}
.social-logo-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
}
.section {
    display: block;
    width: 100%;
    margin-top: 0;
}
.container-tags {
    position: relative;
    display: flex;
    width: 100%;
    max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0em;
    padding-left: 0em;
    justify-content: center;
    flex-wrap: wrap;
}
.container-tags.container-features {
    grid-row-gap: 40px;
}
.heading__wrapper.is--feature-header {
    position: relative;
    width: 100%;
    max-width: 63em;
    margin-right: auto;
    margin-left: auto;
}
.heading-6 {
    text-align: center;
        color: #000;
    margin-top: 0;
    margin-bottom: 0;
    align-self: flex-start;
    font-family: 'Sharp Grotesk 20',sans-serif;
    font-size: 2.47em;
    line-height: 1em;
    font-weight: 600;
}
#list-continer{
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
}
.related-post_grid {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 56px;
    grid-row-gap: 56px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}
.blog-image-wrapper {
    width: 100%;
    margin-bottom: 0;
    border-radius: 16px;
}
.related-post_image {
    border: 0;
    vertical-align: middle;
    display: inline-block;
    max-width: 100%;
    border-radius: 0px;
    transition: transform .5s;
}
.related-blog_tags {
    display: flex;
    margin-top: 32px;
    margin-bottom: 16px;
    justify-content: flex-start;
}
.blog-post_tag {
    margin-right: 6px;
    padding: 6px 12px;
    border-radius: 8px;
    background-color: #f9f9fa;
    font-family: 'Sharp Grotesk',sans-serif;
    font-size: .75rem;
    text-decoration: none;
    color: #000;
}
.blog-heading_h4 {
    margin-bottom: 16px;
    color: #292929;
    font-size: 1.9rem;
    line-height: 1.1;
    text-decoration: none;
}
.related-blog_des {
    margin-bottom: 40px;
    color: #292929;
    font-size: 1rem;
    line-height: 1.5rem;
}
@media screen and (min-width: 1440px){
    .related-blog_des {
        color: #292929;
        font-size: 1.125rem;
        line-height: 1.5rem;
    }
}
.text-style-3lines {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-decoration: none;
}
.w-inline-block {
    max-width: 100%;
    display: inline-block;
    text-decoration: none;
}
.display-flex-writer {
    flex-direction: row;
    display: flex;
}
.margin-right__15 {
    margin-right: 1.04em;
}
.blog-image-wrapper {
    width: 100%;
    border-radius: 16px;
    margin-bottom: 0;
}
.blog-image-wrapper.margin-right__15.display-flex-horizontal {
    justify-content: flex-start;
    align-items: center;
    display: flex;
}
.blog-image-wrapper .avatar {
    width: 44px;
    height: 44px;
    border-radius: 50px;
    margin-right: 12px;
}

.blog-writer_name {
    color: #292929;
    text-align: left;
    margin-bottom: 5px;
    font-family: Sharp Grotesk,sans-serif;
    font-size: 0.8em;
    line-height: 1.5;
}
.blog-writer_name a{text-decoration: none !important; color: #292929 }
.blog-writer_name.margin-bottom-8 {
    margin-bottom: 8px;
}
.blog-date {
    color: #757575;
    font-family: Sharpsansno1,sans-serif;
    font-size: .675em;
    line-height: 1;
}


.details-content_wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    justify-content: space-between;
    align-items: center;
    padding-top: 6px;
    padding-bottom: 6px;
    display: flex;
}
.divider-58px {
    width: 2px;
    height: 58px;
    background-color: #e0dce1;
    border-radius: 2px;
}
.share-post_text {
    color: #292929;
    text-align: left;
    margin-bottom: 40px;
    font-family: Sharpsansno1,sans-serif;
    font-size: 1em;
}
.social-logo-wrapper {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    justify-content: space-between;
    align-items: center;
    display: flex;
}
.blog-writer_image {
    width: 44px;
    height: 44px;
    border-radius: 50px;
    margin-right: 12px;
}


.paragraph03 {
    color: #000;
    font-family: 'PT Serif',serif;
    font-size: 18px;
    line-height: 30px;
}

.social-icons-author {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    margin-left: 20px;
    display: flex;
}
.icon-author {
    width: 32px;
    height: 32px;
}



@media screen and (max-width: 991px)
{
    .related-post_grid {
        grid-column-gap: 56px;
        grid-row-gap: 56px;
        grid-template-columns: 1fr;
    }
    .related-blog_tags {
        justify-content: center;
        align-items: center;
        display: flex;
    }
    .blog-heading_h4 {
        font-size: 1.25rem;
    }
    .about-the-author {
        width: auto;
        margin-left: 2.5em;
        margin-right: 2.5em;
    }
}
@media screen and (max-width: 767px)
{
    .section-related_post {
        margin-bottom: 100px;
    }
    .page-padding {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .heading-6 {
        margin-bottom: 0px;
        font-size: 24px;
        line-height: 32px;
    }
    .related-post_grid {
        grid-template-columns: 1fr;
        justify-content: center;
    }
    .related-blog_tags {
        justify-content: flex-start;
    }
    .container-tags {
        padding-top: 0;
        padding-right: 1.39em;
        padding-left: 1.39em;
    }
}
@media screen and (max-width: 479px)
{
    .w-container {
        max-width: none;
    }
    .details-content_wrapper {
        flex-direction: column;
        align-items: center;
    }
    .divider-58px {
        width: 100%;
        height: 2px;
    }
    .share-post_text {
        text-align: center;
    }
    .related-post_grid {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        grid-template-columns: 1fr;
    }
    .blog-post_tag {
        margin-right: 6px;
    }
    .related-blog_des {
        margin-bottom: 24px;
    }
}
/* BLOG POST LIST END */
/* !!!!!!!!!!!!!!!! */
/* !!!!!!!!!!!!!!!! */







/* START BLOG */
li{list-style-type: inherit;}

.blog_socbuttons {
    height: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}


.blog_socbuttons.graybg {
    padding: 1px 25px 0;
    border-radius: 4px;
    height: 75px;
    background-color: #f1f1f1;
}
.social-buttons{d-flex;    margin: 26px 0 0 26px;}

.blog_socbuttons.graybg h5 {
    font-family: source sans pro,sans-serif;
    color: #000;
    font-size: 20px;
    line-height: 40px;
    font-weight: 400;
    margin-bottom: 3px;
    margin-top: 16px;
}
.twitter-share {
    margin-right: 31px;
    width: auto;
}

.twitter-share, .facebook-share, .linkedin-share {
    height: 21px;
    clear: none!important;
    margin-top: 0!important;
    float: left;
    clear: initial!important;
}
.facebook-share {
    width: 70px;
    margin-right: 35px;
    margin-left: -15px;
}
.fb_iframe_widget {
    display: inline-block;
    position: relative;
}

.tag_post {
    text-transform: uppercase;
    margin-bottom: -3px;
}

.also-to-read-tag a {
    font-family: source sans pro,sans-serif;
    font-size: 12px !important;
    color: #ffffff!important;
    background-color: #30abe7;
    border-radius: 3px; 
    padding: 1px 6px;
    
}

.more-to-read {
    margin-top: 60px;
    margin-bottom: 40px;
}
.also-to-read-posts {
    padding-left: 15px;
}
.also-to-read {
    width: auto;
    font-family: source sans pro,sans-serif;
    color: #000;
    font-size: 27px;
    line-height: 32px;
    font-weight: 400;
    margin-top: 0;
    letter-spacing: 0;
    text-transform: none;
}
.also-to-read-list {
    list-style-type: none;
    margin-left: 20px;
    padding-left: 0!important;
}
.also-to-read-list li:before{display: none !important;}
.also-to-read-li {
    display: flex;
    clear: both;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}
.image-4 {
    float: left;
    border-radius: 4px;
    width: 100px;
    height: 100px;
    overflow: hidden;
    display: block;
}
.image-4 img{    margin: 8px 0 20px !important;}

.div-block {
    width: 80%;
    margin-left: 20px;
    float: left;
}
.div-block p {
    margin-top: 5px;
    float: none;
        color: #696666 !important;
    line-height: 20px !important;
    font-size: 16px !important;
    margin-top: 0px;
}
.div-block p a {
   line-height: 20px !important;
    font-size: 16px !important;
}
.alos-to-read-a {
    display: inline-block;
    float: none;
    color: #000!important;
    font-size: 21px !important;
    line-height: 24px !important;
    font-weight: 400 !important;
    cursor: pointer;
    text-decoration: none;
}
.alos-to-read-a:hover{ color: #30abe4 !important; }

.navi-crumbs{margin-top:30px;padding-bottom:30px;text-align:center;}
.navi-links{ opacity: 0.4;margin-right:10px;margin-left:10px;color:#30abe4;font-size:16px;font-style:italic;font-weight:600;text-decoration:none}
.navi-links.arrow{ text-align: right;padding-right: 19px;float: right;background-image: url(../images/arrow-right.svg);background-position: 100% 6px;background-size: 12px;background-repeat: no-repeat;}
.navi-links.arrow.previos-link{text-align: left; padding-right: 0;padding-left: 21px;float: left;background-image: url(../images/arrow-left.svg);background-position: 0px 6px;background-size: 12px;}
.navi-links.active{border-bottom:2px solid #30abe4}
.navi-links:hover{  opacity: 100;}
.page-numbers{margin-right:10px;margin-left:10px;color:#30abe4;font-weight:600;text-decoration:none}
.page-numbers.next{padding-right:16px;background-image:url(../images/arrow-right.svg);background-position:100% 52%;background-size:auto;background-repeat:no-repeat;background-size: 12px;}
.page-numbers.prev{padding-right:0;padding-left:16px;background-image:url(../images/arrow-left.svg);background-position:0px 62%;background-size:auto;background-repeat:no-repeat;background-size: 12px;}
.page-numbers.previos{padding-right:0;padding-left:16px;float:left;background-image:url(../images/arrow-left.png);background-position:0 50%;background-size:auto;background-repeat:no-repeat}
.page-numbers.current{border-bottom:2px solid #30abe4}
.blog-post{width:30%;height:auto;margin-bottom:30px;float:left;border-bottom-left-radius:5px;border-bottom-right-radius:5px;background-color:#f6f9fc}
.blog-post-link{color:#30abe4;font-size:27px;line-height:32px;font-weight:700;text-decoration:none}
.blog-post-link.bpb-title{color:#fff;font-size:34px;line-height:37px}
.grid-item{margin-right:20px}
.blog-post-big .blog-post-img.bpb-img{height:100%}
.blog-post.blog-post-big{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:610px;margin-bottom:40px;padding-right:30px;padding-bottom:26px;padding-left:30px;clear:none;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;border-radius:5px;background-image:-webkit-linear-gradient(270deg,transparent 50%,#000),url(../images/ost-1.jpg);background-image:linear-gradient(180deg,transparent 50%,#000),url(../images/post-1.jpg);background-position:0 0px,50% 0;background-size:auto,cover;background-repeat:repeat,no-repeat}
.list_of_post_home{margin-top:0;min-height: 550px;}
.serach_colum{padding-right:0;text-align:right}
.search_form{display:inline-block}
.li_sn{display:inline-block;padding-right:10px;padding-left:10px;opacity:.39}
.li_sn.sn_2{opacity:1}
.unordered-list{display:inline-block;margin-top:5px;margin-right:-34px;margin-bottom:0;float:right;position:relative;z-index:1000}
.unordered-list .li_sn:hover{opacity:.6}
.colum_logo_top{padding-right:10px;padding-left:10px;position:relative;z-index:100}
.form_top{display:inline-block;margin-top:0;margin-right:23px}
.image-2{margin-top:0}
.ha_homepage{font-size:40px}
.h5_homepage{margin-bottom:21px;color:rgba(49,49,49,.3);font-size:17px;font-weight:400}
.heading{margin-top:0;margin-bottom:0}

@media (max-width:767px)
{
 
    .list_of_post_home{margin-top:-50px;    min-height: 862px;}
}

.blog-categories-list a{display: inline-block;
    margin-bottom: 10px; margin-right:8px;margin-left:0;padding:12px 15px;border-radius:3px;background-color:rgba(48,171,228,.1);color:#313131;font-size:17px;font-weight:600;text-decoration:none}
.blog-categories-list a:hover{background-color:rgba(48,171,228,0.32)}
.blog-categories-list a.active_categ{background-color:#30abe4!important;color:#fff!important}
.hr{height:0;margin-top:28px;border-bottom:1px solid rgba(0,0,0,.25)}
.hr.hr_white{margin-top:37px;margin-bottom:9px;border-bottom-color:hsla(0,0%,100%,.25)}
.image-3{float:left;border-radius:3px}
.future_post_home{overflow:hidden;position:relative;height:auto;min-height:460px;margin-bottom:35px;border-radius:3px;background-image:url(../images/Moving-With-Your-Car-How-To-Do-It.jpg);background-position:0 0;background-size:cover;width:93%;margin-top:38px;background-repeat:no-repeat}
.future_post_home:after{display:table;content:" ";clear:both}
.future_container{width:50%;height:auto;min-height:460px;padding:30px 40px;background-color:rgba(62,62,62,.9)}
.future_container p{margin-top:15px;margin-bottom:20px;color:#f3f3f3;font-size:20px;line-height:27px;font-weight:400}
.future_container p a{color:#f3f3f3; font-size: 20px; line-height: 27px; font-weight: 400;}
.link_read_full{display:inline-block;padding:16px 15px;float:left;border-radius:100px 0 0 100px;background-color:#30abe4;color:#fff;font-size:18px;font-weight:500;text-decoration:none;position:relative;-webkit-transition:all .4s cubic-bezier(.42,0,.58,1);-o-transition:all .4s cubic-bezier(.42,0,.58,1);transition:all .4s cubic-bezier(.42,0,.58,1);-webkit-box-sizing:border-box;box-sizing:border-box;z-index:1;overflow:hidden}
.link_read_full:before{display:block;position:absolute;top:0;right:0;height:100%;width:0;z-index:-1;border-radius:5px;content:'';background:rgba(0,0,0,.05);-webkit-transition:all .4s cubic-bezier(.42,0,.58,1);-o-transition:all .4s cubic-bezier(.42,0,.58,1);transition:all .4s cubic-bezier(.42,0,.58,1)}
.blog-post-link:hover{text-decoration:underline;color:#1a89bd}
.blog-post-link.bpb-title:hover{color:#fff;text-decoration:underline}
.li_sn.sn_2:hover{opacity:.7}
.link_read_full.arrow{display:inline-block;width:52px;height:52px;clear:right;border-radius:0 100px 100px 0;background-color:#1e8bbd;position:relative}
.link_read_full.arrow:after{content:" ";display:block;position:relative;width:23px;top:-1px;left:-2px;height:21px;background-image:url(../images/SAC-sprite_2x.webp?11082025);background-position:-452px -23px;background-size:1400px;background-repeat:no-repeat}
.link_read_full.arrow.small{height:41px;padding-top:12px;padding-bottom:12px}
.link_read_full.small_link{padding-top:10px;padding-bottom:11px}
.blog-post-date{margin-bottom:2px;color:#505050;font-size:11px;text-transform:uppercase}
.blog-post-date.bpb-date{color:#fff}
.link_footer{color:hsla(0,0%,100%,.75);font-size:17px;line-height:22px;font-weight:600;text-decoration:none}
#recent-posts-2 ul{padding-left:0;list-style:none;width:auto;float:none}
#recent-posts-2 ul li{padding-top:5px;padding-bottom:5px}
#recent-posts-2 ul li a{color:hsla(0,0%,100%,.75);font-size:17px;line-height:22px;font-weight:600;text-decoration:none}
#recent-posts-2 ul li a:hover,.link_footer:hover,.link-3:hover{color:#fff}
.bold-text-4:hover{opacity:.8}
.parag_footer{margin-bottom:0;clear:both;color:hsla(0,0%,100%,.75);font-size:17px;line-height:25px;text-align:right}
.bold-text-3{display:inline-block;margin-bottom:10px}
.phone_footer{text-decoration:none}
.column-3{text-align:right}
.bold-text-4{padding-left:18px;background-image:url(../images/phone_footer.png);background-position:0 50%;background-size:auto;background-repeat:no-repeat;color:#30abe4;font-size:17px;line-height:25px;font-weight:600}
.row_last{margin-top:34px}
.container_post{margin-bottom:30px;padding-right:31px;padding-bottom:0;padding-left:30px}
.header_new_top-inner{background:none;height:auto}
.blog-post p,.blog-post-big p{margin-top:8px;margin-bottom:14px;color:#343434;font-size:17px;line-height:21px;font-weight:400}
.blog-post p a,.blog-post-big p a{color:#343434;font-size:16px;line-height:24px;font-weight:400}
.blog-post-img{width:100%;height:330px;margin-bottom:17px;float:none;clear:none;background-position:50% 50%;background-size:cover;margin-bottom:17px;background-repeat:no-repeat;display:block;border-radius:5px 5px 0 0}
.grid-item{margin-right:20px}
.info-block-a{display:block;margin-bottom:30px;width:30%}
.info-block-a img{height:auto;    width: 400px;}
.blog-post p a,.blog-post-big p a{color:#343434}
.blog-post-big .excerpt p{    overflow: hidden;   max-height: 210px;}
.blog-post-big p{color:#fff}
.blog-post-big p a{color:#fff}
.div_block_first{width:30%;float:left}
.div_block_first .blog-post{width:100%}
.post-content{margin-top:-10px}
.post-excerpt p,.post-excerpt p a,.post-excerpt a{color:#303030!important;font-size:27px!important;line-height:37px!important;font-weight:300!important}
.post-excerpt a:hover,.post-excerpt p a:hover{text-decoration:underline}
.cont-2{width:710px;min-width:auto}

.post-content {font-family: 'PT Serif',georgia,'times new roman',times,serif;}
.post-content p,.post-content li{font-size:17px;line-height:24px;font-weight:400;margin-bottom: 14px;position: relative;}
.post-content p a, .post-content li a{font-size:17px;line-height:24px;font-weight:400;}
.post-content a.highlight{ background: #32abe4; color: #fff;  border-radius: 4px;  padding: 3px 8px; margin: 0 3px;}
.post-content ul li:before{    content: " ";display: inline-block;width: 8px;height: 8px;border-radius: 100px;background: #30ABE4;margin-right: 10px;margin-left: -23px;position: absolute;top: 12px;left: -2px;}
.post-content h6,
.post-content div.h6{margin-top:15px;margin-bottom:15px;padding:30px 25px}
.post-content ul, .post-content ol{ padding-left: 40px;} 

.post-content blockquote{    margin-left: 0px;    margin-right: 0px; margin-top:15px;margin-bottom:15px;padding:20px 25px}
.post-content blockquote p,
.post-content blockquote div,
.post-content h6 p,
.post-content h6 div,
.post-content div.h6 p,
.post-content div.h6 div{margin-bottom:0;font-family:'Source Sans Pro',serif;font-size:20px;line-height:30px;font-weight:400}
.post-content blockquote:before{left:7px;top:25px}

.post-content div.h1{font-size:42px;line-height:46px;font-weight:900;color:#000; margin-top: 20px; margin-bottom: 10px;}

.small-date-post{margin-top:40px;color:#fff;font-size:15px;line-height:20px}
.post-content h2, 
.post-content div.h2{font-size:38px;line-height:44px;font-weight:900;color:#000; margin-top: 20px; margin-bottom: 10px;}
.post-content .h2_old{font-size:28px;line-height:39px;font-weight:900;color:#000}
.post-content h3, 
.post-content div.h3{ transform: none; margin-top:25px;
    margin-bottom:20px;color:#000;font-size:28px;line-height:32px;font-weight:600;text-transform:inherit;text-align:left}

.post-content .h2_old a, 
.post-content .h2_old a, 
.post-content h3 a,
.post-content h2 a,
.post-content div.h2 a,
.post-content div.h3 a{ color: #30abe4; text-decoration: none; border-bottom: 1px solid #3fafe561; }

.post-content h2 a:hover, 
.post-content .h2 a:hover, 
.post-content h3 a:hover,
.post-content div.h2 a:hover, 
.post-content div.h2 a:hover, 
.post-content div.h3 a:hover{ border-bottom: 1px solid #30abe4;   }

.post-content h4, 
.post-content div.h4{margin-top:30px;margin-bottom:30px;padding:85px 55px 40px 30px;border-left-style:none;border-left-width:0;border-radius:4px;background-color:#f1f1f1;font-family:'Source Sans Pro',serif;font-size:24px;line-height:37px;font-weight:400;position:relative}

.post-content h4:before, 
.post-content div.h4:before{content:" ";display:block;width:200px;height:35px;position:absolute;left:29px;top:38px;background:url(../images/fire.svg) no-repeat}

.post-content img{ max-width: 130%;width: 130%;vertical-align: middle;display: inline-block;height: auto;margin: 20px -100px;}
.post-content blockquote{margin-top:30px;margin-bottom:30px;padding:40px 55px;border-left-style:none;border-left-width:0;border-radius:4px;background-color:#f1f1f1;font-family:'Source Sans Pro',serif;font-size:20px;line-height:29px;font-weight:400;position:relative}
.header_new_top-inner .link-call2{color:#fff}

.post-content h6, 
.post-content div.h6{margin-top:30px;margin-bottom:30px;padding:40px 55px;border-left-style:none;border-left-width:0;border-radius:4px;background-color:#f1f1f1;font-family:'Source Sans Pro',serif;font-size:20px;line-height:29px;font-weight:400;position:relative}

.post-content h6 a, 
.post-content div.h6 a{color:#30ABE7;font-family:'Source Sans Pro',serif;font-size:20px;line-height:29px}

.info-block-a{height:509px;display:block;margin-bottom:30px}
.post-content blockquote:before{content:" ";display:block;width:25px;height:25px;position:absolute;left:30px;top:43px;background:url(../images/blockquote.svg) no-repeat}
.post-content blockquote p:last-child:after,.post-content blockquote div:last-child:after{content:" ";display:inline-block;width:25px;height:25px;position:relative;background:url(../images/blockquoteend.svg) no-repeat;top:8px;left:8px}
.post-content .blockquote {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #f1f1f1;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 0px 55px 30px 55px;
    margin-top: -70px;
    position: relative;
}

.post-content blockquote p,
.post-content blockquote div,
.post-content h6 p,
.post-content h6 div,
.post-content div.h6 p,
.post-content div.h6 div{margin-bottom:0;font-family:'Source Sans Pro',serif;font-size:24px;line-height:37px;font-weight:400}

.post-content p a,.post-content li a{color:#30ABE4;font-size:20px;line-height:32px;font-weight:400;text-decoration:none;border-bottom: 1px solid #32abe46b; display: inline;}
.post-content p a:hover,.post-content li a:hover{border-bottom: 1px solid #30ABE4;}
.post-content p,.post-content ul li{color:#303030;font-size:20px;line-height:32px;font-weight:400;list-style-type:none}
.post-content table{  
    border-collapse: collapse;  font-size: 16px;  line-height: 22px;  
    margin-bottom: 20px;
    margin-top: 20px;
     border-collapse: separate; border-spacing: 0;
}

.post-content table tr:nth-child(2n) td{  }
.post-content table tr th{ vertical-align: top; 
    font-size: 16px;
    line-height: 22px;
    text-align: left;
    padding: 10px 20px 0px 20px;
    background: #eee;

    border: solid 1px #eee;
    border-bottom: 2px solid #eee;
    border-style: none solid solid none;
}
.post-content table tr td{vertical-align: top;  font-size: 16px;  line-height: 22px;     

    border: solid 1px #eee;
    border-bottom: 1px solid #eee;  
    border-style: none solid solid none;

   padding: 10px 20px 0px 20px}

.post-content table tr:first-child th:first-child { border-top-left-radius: 5px; }
.post-content table tr:first-child th:last-child { border-top-right-radius: 5px; }
.post-content table tr:first-child th { border-top-style: solid; }
.post-content table tr th:first-child { border-left-style: solid; }

.post-content table tr:last-child td:first-child { border-bottom-left-radius: 5px; }
.post-content table tr:last-child td:last-child { border-bottom-right-radius: 5px; }
.post-content table tr:first-child td { border-top-style: solid; }
.post-content table tr td:first-child { border-left-style: solid; }

.post-content ol li{ color:#303030;font-size:20px;line-height:32px;font-weight:400;}
.post-content ol li ol li{  }
.post-content ol li ul li{ list-style-type:none; }
.post-content ul li ol li:before{ display: none; }
.post-content ul li ul li{  }
.previos-post-arrow{position:fixed;left:2%;display:block;text-indent:-5000px;top:48%;width:21px;height:37px;background-image:url(../images/previos-post.png);background-position:0 0;background-size:auto;background-repeat:no-repeat}
.previos-post-arrow.next-post-arrow{left:auto;right:2%;background-image:url(../images/next-post.png);background-size:auto}
.image{width:100%;margin-top:30px}
.addthis_button_facebook_like{margin-right:15px}
.addthis_default_style{margin:0 auto;width:158px}
@media (max-width:1024px)
{
    .cont-2{width:85%;}
}
@media (max-width:991px)
{
    .future_container{min-height:auto;padding:20px 25px 25px}
    .container_post{padding-right:20px;padding-left:20px}
}
@media (max-width:767px)
{
    .blog-header-landing img{        min-width: 100%; }
    .post-content table tr td, .post-content table tr th{ padding: 8px;}
    .post-content table tr td, .post-content table tr th, 
    .post-content table tr th p, .post-content table tr th p a,
    .post-content table tr td p, .post-content table tr td p a{
        font-size: 14px !important;
        line-height: 20px !important;
    }
    .w-row.d-flex{display: block;}
    .small-date-post{margin-top:10px;     color: #372a38;}
    .post-content ul li:before {width: 4px;height: 4px;top: 14px;left: 12px;}
    .future_post_home,.blog-post{width:92%;margin-bottom:15px;margin-right:0}
    .div_block_first{width:92%}
    .div_block_first .blog-post{width:100%}
    .blog-post.blog-post-big{margin-bottom:15px}
    .blog-post{background-color:#ebeef1}
    .info-block-a{width:92%;margin-bottom:15px}
    .blog-post.blog-post-big{padding:0 20px 20px}
    .cont-2{width:90%}
    .h7 .cont .cont-2{width:100% !important}
    .post-content .cont-2 ol,.post-content .cont-2 ul{padding-left:12px}
    .previos-post-arrow,.next-post-arrow{display:none}

    .post-content h2, .post-content div.h2 {font-size: 32px;line-height: 39px;}
    .post-content .h2_old {font-size: 30px;line-height: 36px;}
    .post-content h3, .post-content div.h3 {margin-top: 15px;  margin-bottom: 5px;}
    .post-content h6, .post-content div.h6 {padding: 22px;     margin-top: 15px; margin-bottom: 15px;    font-size: 18px;line-height: 24px;}
    .post-content p, .post-content ul li {  font-size: 17px !important; line-height: 26px  !important;}
    .also-to-read-list {   margin-left: 0;}
    .post-content img {max-width: 100%; margin: 10px 0;}
    .post-content ol li { font-size: 17px;line-height: 26px;}
    .post-content p{  font-size: 17px;    line-height: 26px;    display: block;}
    .post-content p a, .post-content li a{font-size: 17px;    line-height: 26px;  }
    .also-to-read{margin-bottom: 20px;    display: block;}
    .alos-to-read-a {font-size: 18px !important;  line-height: 22px !important;}

    .site-header img {  display: block;  width: 100%;    padding-top: 48px;}
    .blog-cat-header .header-landing { background-image: none; }

    .blog-cat-header .header-subtext.content-page-subheader{  font-weight: 400;  line-height: 24px;}
    .post-content blockquote:before { left: 9px;  top: 25px;}
    .post-content blockquote {  padding: 20px 30px;}

    .more-to-read .w-col{padding-left: 0px; padding-right: 0px;}
    .blog-post-link.bpb-title {font-size: 30px;line-height: 32px;}
    .future_container p { font-size: 17px;  line-height: 23px;}
    .info-block-a img {  width: 100%;}
    .blog-cat-header .header-landing-shadow{background-image: none; padding-bottom: 0px;}
    .blog-header-landing .header-h1, .blog-header-landing .header-subtext.content-page-subheader{ 
        color: #303030 !important; 
    }
    .more-to-read { margin-top: 40px;}
    .blog_socbuttons{display: none;}
}
@media (max-width:479px)
{
    .future_container{width:100%;margin-top:188px;padding-top:20px;background-color:transparent;background-image:-webkit-linear-gradient(270deg,transparent,#000 51%);background-image:linear-gradient(180deg,transparent,#000 51%)}
    .post-content .cont-2 p:first-child,.post-content .cont-2 a:first-child+p,.post-content .cont-2 a:first-child+a+p,
    .post-content .cont-2 a:first-child+p a{font-size:21px;line-height:29px}
}
/* END BLOG */
